Subject: [Idr] AD review and progress of draft-ietf-idr-error-handling

From: Alia Atlas <[email-masked]>
Date: Thu, 26 Feb 2015 15:56:16 -0500

I have done my usual AD review of draft-ietf-idr-error-handling-18.
It's very clear and well-written.  Thanks for the hard work!  I don't even
have nits.

I have requested IETF Last Call start and put it on the IESG telechat
for March 12.  Hopefully, we can have this one with the RFC Editor
before Dallas.

Thanks,
Alia